.menu {
float:right;
font-size:15px;
font-weight:bold;
margin:0;
text-align:left;

padding:0px;
color:#fff;
}
.menu a, .menu a:hover{
	text-decoration:none;
	font-family: ubuntubold;
	line-height:47px;
	float:left;
	
    color:#fff;
    padding:0px 6px;
}

#divAllpgLeft .menu a,#divAllpgLeft .menu a:hover, .divAllpgright .menu a, .divAllpgright .menu a:hover{
display:block;
float:none;
}
.menu li{
	list-style-type: none;
	float:left;
	
}
a.menuelement , a.menuelement:hover{	

}
a.menuelement:hover{
 
 
 color:#e70000;

}
 a.menuelementactive ,  a.menuelementactive:hover{
 
 
 color:#e70000;
 
}
a.menuelementactive:hover{
}



.leftmen, .leftmen:hover {
display:none;
}

.menuelement:hover .leftmen, .menuelementactive .leftmen, .menuelementactive:hover .leftmen {
display:none;
}
.rightmen,  .rightmen:hover{
display:none;
}
.menuelement:hover .rightmen, .menuelementactive .rightmen, .menuelementactive:hover .rightmen{
display:none;
}

.midmen,.midmen:hover{

}

.menuelement:hover .midmen, .menuelementactive .midmen, .menuelementactive:hover .midtmen{

}
#men_index{
	
}

.endmenu{
clear:both;
}


.submenuelement{
	margin-right:20px;
	margin-left:20px;
	color: #FFF;
	height:25px;
}
.submenuelement:hover{
	margin-right:20px;
	margin-left:20px;
	color: #999;
	height:25px;
}
.submenuelementactive{
	margin-right:20px;
	margin-left:20px;
	color: #FFF;
	height:25px;
	text-decoration: none;
}
.submenuelementactive:hover{
	margin-right:20px;
	margin-left:20px;
	color: #999;
	height:25px;
	text-decoration: none;
}


.submenu_vert{
	text-align: left;
	font-size:13px;
	
	vertical-align: top;
	font-weight: normal;
    background:#f2f2f2 url('../images/bg-box.png') center top no-repeat;
    border:solid 1px #cfcfcf;
    padding:15px 0px 15px 15px;
    margin-top:15px;
}


/*.submenuelement_vert .subm_top{
background:url(../images/subm_top.jpg) 0 0 no-repeat;
float:left;
width: 188px;
height: 12px;
}

.submenuelement_vert .subm_mid{
background:url('../images/subm_mid.jpg') 0 0 repeat-y;
float:left;
width: 188px;
}*/
.submenuelement_vert, .submenuelement_vert:hover,.submenuelement_vertactive,.submenuelement_vertactive:hover{

padding:6px 12px 18px;
display:block;
background: url('../images/bg-submenu.png') left top no-repeat;
text-decoration:none;
color:#292929;
font-size:16px;

padding-left:35px;
}
.submenuelement_vertactive,.submenuelement_vertactive:hover, .submenuelement_vert:hover{
	/*text-decoration:underline;*/
    color:#53277c;
    padding-left:35px;
    background: url('../images/bg-submenuactive.png') left top no-repeat;
    
}
.subsubmenuelement_vert, .subsubmenuelement_vert:hover,.subsubmenuelement_vertactive,.subsubmenuelement_vertactive:hover{
background: url('../images/bg-submenuno.png') left top no-repeat;
text-decoration:none;
color:#292929;
font-size:16px;

padding:6px 12px 18px;
display:block;
padding-left:35px;
}
.subsubmenuelement_vertactive,.subsubmenuelement_vertactive:hover, .subsubmenuelement_vert:hover{
    /*text-decoration:underline;*/
    color:#292929;
    
}
.subm_mid{
line-height:24px;
}
.subm_bott{
display:none;
}
#cms_submenue{
	
	padding-top:12px;
	text-align: left;
	font-size:14px;
	background:#292929 url('../images/bg-content-rightn.png') right top no-repeat;
}

#cms_submenue h1{
line-height:22px;
font-family:peakregular;
padding:0px 20px 0px 40px;
font-size:22px;
}


#languages{
float:right;
padding-right:20px;
}
#languages a,#languages a:hover{
color:#fff;
font-weight:bold;
}
#languageflagDe {
background: url(../images/De_flag.jpg) no-repeat scroll center center;
cursor:pointer;
float:left;
height:20px;
padding-left:7px;
width:33px;
}
#languagetextDe {
display:none;
}

#languageflagEn {
background:transparent url(../images/En_flag.jpg) no-repeat scroll center center;
cursor:pointer;
float:left;
height:20px;
padding-left:7px;
width:33px;
}
#languagetextEn {
display:none;
}

#afterlanguages{
clear:both;
}

#aftermen_img{
padding-top:26px;
padding-left:22px;
width:123px;
height:134px;
background:transparent url(../images/aftermen_img.jpg) no-repeat scroll center center;
text-align:left;

}
.footermenuarea{
    
    
    padding-left: 35px;
    padding-top:30px;
    padding-right: 200px;
    background:url('../images/logo.png') right top no-repeat;
    height:124px;
}
.footermenuarea a{
    float:left;
    background:url('../images/orange-dot.png') left center no-repeat;
    width: 126px;
    padding-left:10px;
    
    
}
.reddot{
    float:right;
    background:url('../images/orange-dot.png') left 5px no-repeat;
    margin-right: 5px;
    padding-left:10px;
    margin-top:25px;
    font-size:15px;
    color:#737373;
    text-align:left;
}
.reddot2{
    float:right;
    background:url('../images/orange-dot.png') left 5px no-repeat;
    margin-right: 5px;
    padding-left:10px;
    margin-top:25px;
    font-size:15px;
    color:#737373;
    text-align:left;
}
.reddot:hover{
    float:right;
    background:url('../images/orange-dot.png') left 5px no-repeat;
    margin-right: 5px;
    padding-left:10px;
    margin-top:25px;
    font-size:15px;
    color:#E70000;
}
.detailsfooter{
    text-align:right;
    padding-right:5px;
    background: #040404;
    padding-top:10px;
	width: 955px;
}
.restofthemenu{
    float:right;
    width: 450px;
    padding-right:100px;
}
.restofthemenu a{
    margin-right: 20px;
	
}
.restofthemenu a:hover{
    margin-right: 20px;
	
}
#newslfield_2 input{
    width:100px;
}
